--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: HTTPClient::RetryableResponse
includes: []

instance_methods: []

name: RetryableResponse
superclass: StandardError
